
D4Science Infrastructure - Task #1410

Bakup of statistical-manager.d.d4science.org is required

Nov 18, 2015 12:28 PM - Gianpaolo Coro

Status: Closed Start date: Nov 18, 2015

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Development Environment

Enhancements

  

Infrastructure: Development   

Description

A backup of the machine statistical-manager.d.d4science.org is required before the installation of Mono by Engineering on that

machine.

Related issues:

Related to D4Science Infrastructure - Task #1368: Install and configure "Mono... Closed Nov 16, 2015

History

#1 - Nov 18, 2015 12:29 PM - Gianpaolo Coro

- Related to Task #1368: Install and configure "Mono" to run EwE stock assessment algorithms added

#2 - Nov 18, 2015 03:04 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

Una tantum backup taken, with sql dump.
